Source: go-rpmdb
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
	       dh-exec,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-xerrors-dev,
	       golang-github-go-restruct-restruct-dev
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-rpmdb
Vcs-Git: https://salsa.debian.org/go-team/packages/go-rpmdb.git
Homepage: https://github.com/knqyf263/go-rpmdb
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/knqyf263/go-rpmdb

Package: go-rpmdb
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Package enumeration tool in a RPM DB
 a tiny appliceation for enumerating packages in a RPM DB Packages file.

Package: golang-github-knqyf263-go-rpmdb-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-xerrors-dev,
         golang-github-go-restruct-restruct-dev,
         ${misc:Depends}
Description: RPM DB library for go
 go library for enumerating packages in a RPM DB file.
